unit uform.funcionalgateway.About.Box;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls;

type
  TformFuncionalGatewayAbout = class(TForm)
    Panel1: TPanel;
    lblDevelloperName: TLabel;
    Comments: TLabel;
    OKButton: TButton;
    lblRegistro: TLabel;
    lbVersao: TLabel;
    // procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
